[Request] System Title Up/Downgrader

Discussion in '3DS - Homebrew Development and Emulators' started by Kows, Jun 12, 2016.

  1. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
    So, we can install system titles to up/downgrade our 3DS easily, yes?

    Does this mean we could install individual system titles (possibly with a version spoof) as well? Or would we need the entire version. This could be useful for unblocking older flashcards on versions above 9.2, if you don't want to downgrade completely.

    Sorry, if this is already a thing, Google didn't serve me well.
     
  2. EmuAGR

    EmuAGR GBAtemp Regular

    Member
    200
    118
    Jan 11, 2016
    sysUpdater already does this.
     
    Ryccardo likes this.
  3. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
    Can you install individual titles with this? Like, select them from a menu or something
     
  4. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    Just put on the "updates" folder the titles you want to update/downgrade....
     
  5. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,486
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Or use almost any .cia installer
     
  6. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,713
    530
    Nov 4, 2015
    France
    Pokéland
    And Luma3ds already unblocks old flashcards. No need to install a custom twl_firm!
     
    Ryccardo likes this.
  7. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
     
  8. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,486
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    It would be unstable af
    remember FBI (of legits) 9.3-10.3? I wouldn't trust my NAND with that :P (no offense Stevice10, it is a great program, just not the 9.3-10.3 OFW version :P)